/* 
Fonts Family CSS 

font-family: 'Montserrat', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif;

*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url("https://use.typekit.net/bai1tzz.css");
html {font-size: 10px;}
:root { 
    --primary: #fdfbf4; 
    --secondary: #111e3a; 
    --fprimary: #01373D; 
    --textcolor: #011e21;
    --white: #fff; --title-font: 'Playfair Display',sans-serif; 
    --primary-font: 'acumin-pro', sans-serif; }
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 { float: none; }
h1, h2, h3, h4, h5, h6, p{ margin-bottom: 15px; }
ul li{ list-style-type: none; }
h1, h2, h3, h4, h5, h6 { line-height: 1.4; font-weight: 700; font-family: var(--title-font); }
img{ max-width: 100%; height: auto; vertical-align: middle; }
textarea { height: 200px; padding: 10px 10px; }
body{ font-family: var(--primary-font); font-size: 16px; line-height: 3.2rem; font-weight: 400; color: var(--secondary); }
body.home { background: #FDFBF4; background-size: 100% auto; background-position: center 0; background-repeat: no-repeat; margin: 0 }
.float-left{ float: left; } 
.float-right{ float: right } 
.clearfix:after{ content: " "; display: block; clear: both; } 
.fixed-top{ position: fixed; top: 0; left: 0; z-index: 999; } 

/* Typography */ 
/* Grid System CSS */ 
.container{ max-width: 1400px; margin: auto; } 
.container-fluid{ max-width: 100%; } 
.col-1{ width: 8.33% } 
.col-2{ width: 16.67% } 
.col-3{ width: 25% } 
.col-4{ width: 33.33% } 
.col-5{ width: 41.67% } 
.col-6{ width: 50% } 
.col-7{ width: 58.33% } 
.col-8{ width: 66.67% } 
.col-9{ width: 75% } 
.col-10{ width: 83.33% } 
.col-11{ width: 91.67% } 
.col-12{ width: 100% } 

.scy-icon svg { width: 30px; }

/* btn */
.btn { border-radius: 0px; color: #fff; font-weight: 500; text-align: center; background: var(--primary); padding: 12px 40px; display: inline-block; text-decoration: none; }
.btn.hd-button { order: 2; margin-left: 35px; padding-left: 70px !important; background-image: url(../img/mexico-l-flag.png); background-repeat: no-repeat; background-size: 35px; background-position: 6px center; }
input:focus, a.btn { outline: none; }
.home-hero .btn:hover, .header .btn:hover, .round-btn:hover { border: 1px solid #F55F42; background-color: #F55F42; text-decoration: none; color: #fff; }

/* Form Fields */ 
button, input, optgroup, select, textarea { font-family: sans-serif; font-size: 100%; line-height: 1.15; margin: 0; } 
button, html [type="button"], [type="reset"], [type="submit"] { -webkit-appearance: button; } 
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; } 
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; } 
fieldset { border: 1px solid #bbb; margin: 0 2px; padding: 0.35em 0.625em 0.75em; } 
[type="checkbox"], [type="radio"] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; } 
[type="search"] { -webkit-appearance: textfield; outline-offset: -2px; } 
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration { -webkit-appearance: none; } 
input[type="text"], input[type="email"], input[type="tel"], textarea, select { width: 100%; height: 55px; padding: 0 10px; border-radius: 5px; border: 0; box-shadow: 0px 1px 2px 0px #000; } 
.wpcf7-form-control-wrap select { -webkit-appearance: none; -moz-appearance:    none; appearance:         none; }
.btn-tel{ font-weight: 500; color: #2D429F; margin-right: 50px; } 
.btn { border-radius: 10px; color: #fff; font-weight: 500; text-align: center; background: var(--primary); padding: 15px 40px; display: inline-block; text-decoration: none; } 
.btn:hover{ color: var(--primary); } 
a { color: #f55f42; }
a:hover{ color: var(--secondary); text-decoration: none; }

/* Bread Crumb */
div#crumbs a, div#crumbs { color: #fff; margin-bottom: 25px; }


/* header start */
.sc-logo { padding-right: 20px; height: 90px; border-right: 1px solid rgba(17, 64, 56, 0.2); margin-right: 20px; display: flex ; align-items: center; max-width: 170px; }

/* Header */
.sc-logo img { width: 150px; }
.phoneBox { position: relative; order: 1; } 
.phoneBox p { font-size: 16px; font-weight: 400; line-height: 24px; letter-spacing: 0; text-align: left; color: #000; margin-bottom: 0; font-family: var(--primary-font); margin: 0; }
.phoneBox p span { display: block; font-size: 24px; font-weight: 700; line-height: 35px; letter-spacing: 0; text-align: left; color: #c80b00; font-family: var(--primary-font); } 
.phoneBox p span a { color: #114038; text-decoration: none; font-size: 30px; }

@media (min-width: 1272px){
    .header { height: 90px; border-bottom: 1px solid rgba(17, 64, 56, 0.2); background: #FDFBF4; display: flex ; flex-direction: column; justify-content: center; z-index: 9998 !important; }
    .header .container-fluid { max-width: 1800px; width: 100%; padding-right: 25px; padding-left: 25px; margin-right: auto; margin-left: auto; }
    .navbar-headBox { display: flex ; justify-content: space-between; align-items: center; }
    .logoLeft { display: flex ; align-items: center; } 
    #menu { margin-left: 0; display: flex !important ; margin-right: auto; }
    ul.menu li { display: inline-block; font-weight: 500; position: relative; margin: 0px 15px; } 
    .menu-item-has-children { padding-right: 20px !important; }
    ul.menu li a { display: block; text-decoration: none; transition: color .3s ease-out; text-transform: uppercase; font-family: var(--primary-font); font-weight: 600; font-size: 16px; outline: none !important; color: #114038; letter-spacing: 1px; }
    ul.menu > li.menu-item-has-children > a { position: relative; }
    ul.menu li a { display: block; text-decoration: none; transition: color .3s ease-out; text-transform: uppercase; font-family: var(--primary-font); font-weight: 600; font-size: 16px; outline: none !important; color: #114038; letter-spacing: 1px; }
    ul.menu > li.menu-item-has-children > a::after { top: 43%; left: 112%; border: solid transparent; content: ""; height: 0; width: 0; position: absolute; pointer-events: none; border-top-color: #F55F42; border-width: 6px; margin-left: -6px; }
    ul.menu ul.sub-menu { list-style: none; position: absolute; left: 0; top: 200%; width: 245px; padding: 0; z-index: 100; background: #fff; visibility: hidden; opacity: 0; border-radius: 0 2px 2px 2px; -ms-border-radius: 0px 2px 2px 2px; -webkit-border-radius: 0px 2px 2px 2px; -moz-border-radius: 0 2px 2px; -o-border-radius: 0 2px 2px; box-shadow: 0 0 18px rgba(0, 0, 0, .38); }
    ul.menu li:hover > ul.sub-menu { left: 0; opacity: 1; visibility: visible; z-index: 9; top: 100%; }
    ul.menu li > ul.sub-menu li:hover > ul.sub-menu { left: 100%; top: 0; max-height: 77vh; overflow-y: auto; }
    ul.menu ul.sub-menu > li:hover >a { background: #114038; color: #fff !important; }
    ul.sub-menu li { position: relative; float: none; width: 100%; border-bottom: 1px solid #e8e8e8; padding: 0px !important; margin: 0; }
    ul.menu ul.sub-menu li a { text-transform: capitalize; z-index: 100; padding: 10px 15px; font-size: 16px; color: #000 !important; font-weight: 400; line-height: 24px; position: relative; display: block; letter-spacing: 0; text-align: left; }
    ul.menu > li.menu-item-has-children li.menu-item-has-children > a::after { top: 38%; left: auto; border: solid transparent; content: ""; height: 0; width: 0; position: absolute; pointer-events: none; border-top-color: #F55F42; border-width: 6px; margin-left: 0; right: 10px; transform: rotate(270deg); } 
    ul.menu > li.menu-item-has-children li.menu-item-has-children { position: relative; }
}
/* header end */

/* banner start */
.home-hero { height: calc(100vh - 90px); position: relative; background-position: center right; background-size: cover; display: flex ; justify-content: center; align-items: center; text-align: center; background: #FDFBF4; }
.hero-bg { max-width: 825px; } 
.home-hero h1 { font-size: 9rem; max-width: 825px; margin-top: -25px; line-height: 10rem; font-weight: 500; } .hero-bg p { line-height: 30px; }  
.single-sec-text p, p { font-family: var(--primary-font); font-size: 18px; color: #114038; line-height: 34px; margin-bottom: 25px; } 
.home-hero .btn, .header .btn, .round-btn { border: 1px solid #114038; border-radius: 3rem; background-color: #114038; color: #fff; text-align: center; padding: .75rem 4.5rem .75rem 3.5rem; position: relative; }

/* banner end */

/* footer start */
/* Footer */
.footer { background: var(--fprimary); } 
.footer a { color: #fff; }
.footer ul li { list-style-type: none; padding-left: 27px; font-size: 17px; color: var(--textcolor); line-height: 28px; padding-bottom: 5px; position: relative; font-weight: 500; }
.big-footer { padding: 50px 0; text-align: center; color: #fff; } 
.big-footer .container { display: flex ; flex-wrap: wrap; justify-content: space-between; } 
.footer h3 { font-size: 22px; font-family: Montserrat; text-transform: uppercase; font-weight: 700; color: var(--primary); position: relative; letter-spacing: 1px; margin-bottom: 50px; } 
.small-wrap p, p { font-size: 17px; line-height: 30px; color: var(--textcolor); font-weight: 500; } .big-footer p { color: #fff; } 
.big-footer img { filter: brightness(0) invert(1); } 
.social-links { display: flex ; justify-content: center; align-items: center; } 
.footer-nav ul { margin: 25px 0 0 0; padding: 0; } 
.footer-nav ul li { margin-bottom: 10px; list-style-type: none; line-height: 1.4; padding: 0; } 
.footer .social-links a { color: #fff; display: block; width: 45px; height: 45px; background: transparent; border: 1px solid var(--primary); margin: 10px 10px; align-items: center; display: flex ; justify-content: center; border-radius: 50%; padding: 0; transition: 0.3s ease all; }
.footer .social-links a br { display: none; } 
.social-links svg { width: 25px; fill: #fff; height: 25px; transition: 0.3s ease all; }
.footer h3::after { content: ""; position: absolute; width: 100px; height: 2px; background: #fff; left: 50%; bottom: -5px; transform: translate(-50%); }
.footer a.gd-btn { color: var(--primary); font-size: 18px; margin: 15px 0 0; display: inline-block; padding-bottom: 10px; border-bottom: 1px solid var(--primary); }
footer.footer a { text-decoration: none; }
.footer .phone-btn { font-size: 35px; font-weight: 700; margin-top: 20px; display: block; }
.ft-nav li::after,.big-footer li:after{content: none;} 
.copyright { padding: 23px 40px 20px; text-align: center; color: #fff; background: var(--primary); } 
.copyright p{margin: 0;   font-weight: normal;} 
.copyright .container {display: flex;flex-wrap: wrap;max-width: 1420px;} 
.copyright .ft-nav { display: flex; flex-wrap: wrap; margin-left: auto; margin-right: -10px; } .copyright ul { list-style-type: none; margin: 0; } 
.copyright ul li { display: inline-block; font-size: 12px; padding: 0 10px; line-height: 24px; color: #fff; } 
.copyright ul li a { color: var(--textcolor); font-weight: normal; } 
.copyright a, .copyright, .copyright li { color: #fff; font-size: 16px; text-transform: none; }
/* Footer */
.gap-footer-temp { height: 120px; }
/* footer end */

.ct-form {
	max-width: 800px;
	margin: 120px auto 0;
}
.ct-form .gform_heading {
	display: none;
}
#gform_submit_button_1 {
	background: #114038;
	width: 190px;
	height: 50px;
	border-radius: 37px;
	font-size: 18px;
	margin: 0 auto;
}
input[type="text"], input[type="email"], input[type="tel"], textarea, select {
	width: 100%;
	min-height: 50px !important;
	padding: 0 10px;
	border-radius: 5px;
	border: 0;
	box-shadow: 0px 1px 2px 0px #000;
}

/* 404 Section */
.t-hidden {display: none; opacity: 0;}
.nf-wrap {max-width: 665px;	margin: 0 auto;	padding: 0 20px;}
.nf-card {max-width: 570px;	margin: 25px auto 0;}
.nf-card p{margin: 0 0 15px;}
.nf-card p strong {font-size: 24px;	font-weight: 500; margin: 0 0 10px;}
.error404 .rank-math-breadcrumb {display: none;}
.error-404 {padding: 60px 0 75px;}
.error404 .scylla-banner {padding-bottom: 0; padding-top: 120px!important;}
.nf-card .btn {border-radius: 40px;	color: #fff; font-weight: normal; text-align: center; background: #0955FF; padding: 5px 30px 6px; display: inline-block; text-decoration: none;}
.error404 .gap-footer-temp {height: 0;}
/* end 404 Section */










